/* CSS Document */

.tamil
{
font-family:Latha;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:normal;
}


.heading
{
font-family:Latha;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:bold;
}

.tamil1
{
font-family:Latha;
font-size:11px;
color:#000000;
text-decoration:none;
font-weight:normal;
}
.tamilhead
{
font-family:Latha;
font-size:11px;
color:#990000;
text-decoration:none;
font-weight:bold;
}

.timinghead
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#990000;
text-decoration:none;
font-weight:normal;
}
.tamilmovie
{
font-family:Latha;
font-size:11px;
color:#B80A77;
text-decoration:none;
font-weight:bold;
}
.timingmovie
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#B80A77;
text-decoration:none;
font-weight:normal;
}